
/* Alinha o conteúdo à esquerda */
.text-align-left-lx {
  text-align: left !important;
}

/* Alinha o conteúdo à direita */
.text-align-right-lx {
  text-align: right !important;
}

/* Alinha o conteúdo ao centro */
.text-align-center {
  text-align: center !important;
}

/* Centraliza elementos com largura definida */
.align-center-lx {
  display: block !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

/* Flutua o elemento à esquerda */
.align-left-lx {
  float: left !important;
}

/* Flutua o elemento à direita */
.align-right-lx {
  float: right !important;
}